<?php
/*
**U2自动链 导航转换功能
**inc/uri.inc.php
**By 冬筠 qq426420
*/
!defined("l_ok") && die("Accessed Defined!");
$pid=get_encoding($pid,$charset);
//栏目读取urlencode(
function indexlist($n=1){
global $weburl;
$coo = "";
$iurl=l_path.'./www/'.$n.'.txt';
$urls = file($iurl);
$is=10;
$isall=count($urls);
if($is>$isall) $is=$isall;
for($i=0;$i<=$is;$i++) {
if(trim($urls[$i])){
$coo .= "<li><a href=\"$weburl/tags/".trim($urls[$i])."/\">".trim($urls[$i])."</a></li>";
}
}
return $coo;
}
?>